Test and Measurement Forum

Libps2000 package for raspberry pi?

Discussion forum for the new Picoscope Linux software

Libps2000 package for raspberry pi?

Postby bwbarco » Tue Oct 03, 2017 9:17 am

We are trying to revive an older project - audio analysis - based on libps2000.
We get an error when trying to install the package - see below.

Any idea where we can find libps2000 ?
Thanks in advance for your time and effort.

-----------------------------------------------
pi@raspberrypi28:~ $ sudo apt-get install libps2000
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package libps2000 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'libps2000' has no installation candidate
bwbarco
Newbie
 
Posts: 0
Joined: Tue Oct 03, 2017 9:12 am

Re: Libps2000 package for raspberry pi?

Postby bwbarco » Wed Oct 04, 2017 7:30 am

bwbarco
Newbie
 
Posts: 0
Joined: Tue Oct 03, 2017 9:12 am


Return to PicoScope for Linux

Who is online

Users browsing this forum: No registered users and 0 guests